
.c-stroke {
    background: #AC9047;
    background: linear-gradient(151deg,rgba(172, 144, 71, 1) 0%, rgba(235, 216, 157, 0) 100%);
    box-shadow: -7.94934px -9.27423px 31.7974px rgba(95, 124, 188, 0.3), 15.8987px 19.8734px 66.2445px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    padding:1px;
}

.c-bg {background: linear-gradient(137.24deg, #2A3762 13.68%, #181F33 96.32%);}
.cookies {position:fixed;font-size:16px;z-index:9999;bottom:20px;left:50%;width:95%;transform:translateX(-50%);
    border-radius:20px;
}
.cookies-w {padding:30px 30px 30px 30px;

    border-radius:20px;
    display: flex;
    width:100%;
    align-items: center;

}
.cookies a {text-decoration:underline;}
.cookies .xs {font-size:14px;}
.cookies .button {width:209px;margin:0 0 0 15px;}

.cookies-bttn {display: flex;}
.cookies-bttn .button.white {filter:saturate(0)}

@media only screen and (max-width: 1100px) {
    .cookies-w {display: block}
    .cookies-bttn {margin-top:30px;}
}
@media only screen and (max-width: 860px) {
    .cookies  {font-size:28px;}
    .cookies-bttn {display:block;position:relative;right:auto;top:auto;margin:40px 0 0 0;width:100%;}
    .cookies-bttn .button {width:100%;margin:0 0 20px 0;}
    .cookies {padding:2px;}
    .cookies-w {padding:40px;}
}

.cookies-modal {border-radius: 20px;
    box-shadow: -7.94934px -9.27423px 31.7974px rgba(95, 124, 188, 0.3), 15.8987px 19.8734px 66.2445px rgba(0, 0, 0, 0.3);
}
.cookies-modal-w {padding:30px;width:676px;border-radius: 20px;
    background: linear-gradient(137.24deg, #2A3762 13.68%, #181F33 96.32%);

}

.cookies-modal-caption {font-size:40px;text-transform: uppercase}
.cookies-form-item {margin:0 0 10px 0;}
.cookies-modal-form {margin: 20px 0 0 0;}
.cookies-form-item label {text-transform: uppercase;font-size:16px;line-height:1.2;font-weight:400;}
.cookies-form-item strong {font-weight:600;margin:0 0 5px 0;display: block;font-size:20px;}


.cookies-form-bttns {display: flex;margin:30px 0 0 0  ;width:100%;justify-content: center}
.cookies-form-bttns .button {margin:0 15px;}
.cookies-form-bttns .button.white {filter:saturate(0)}

@media only screen and (max-width: 860px) {
    .cookies-modal-caption {font-size:60px;text-transform: uppercase}
    .cookies-form-item {margin:0 0 10px 0;}
    .cookies-modal-form {margin: 20px 0 0 0;}
    .cookies-form-item .form-item-label .label {text-transform: none;font-size:30px;line-height:1.2;font-weight:400;padding-top:0;}
    .cookies-form-item strong {font-weight:600;margin:0 0 5px 0;display: block;font-size:40px;}

}